label {
	display:block;
	padding-bottom:5px;
	margin-top:20px;
}
#mrova-feedback {
	display: hidden;
	position: fixed;
	border: 1px solid #cccccc;
	padding: 8px 20px;
	background-color: #fff;
	-webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.3);
	box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.3);
	border-radius: 10px;
	padding: 5px 15px;
	width: 290px;
	right: -320px;
	z-index:100000;
}
#mrova-contactform ul {
	margin: 0;
	padding: 0;
}
#mrova-contactform input, #mrova-contactform textarea {
	width: 290px;
	padding: 10px;
	border: 1px solid #ccc;
}
#mrova-contactform ul li {
	list-style:none;
	padding-bottom:5px;
}
#mrova-img-control {
	cursor: pointer;
	position: absolute;
	left: -52px;
	width: 52px;
	background: transparent url('../feedback_buttons/btn_contact.png');
	height: 181px;
}
#mrova-contactform #mrova-sendbutton {
	padding: 10px 20px;
	font-size: 14px;
	line-height: 20px;
	border-radius: 5px;
	color: #ffffff;
	background-color: #0060ad;
	border-color: #2bc1f2;
	border: none;
	display: block;
	width: 100%;
	text-transform: uppercase;
	font-family: 'Roboto', sans-serif;
	font-weight: 700;
	font-size: 16px;
	cursor:pointer;
	margin-top: 13px;
}
#mrova-contactform #mrova-sendbutton:hover, #mrova-contactform #mrova-sendbutton:focus, #mrova-contactform #mrova-sendbutton:active, #mrova-contactform #mrova-sendbutton.active, .open .dropdown-toggle.wrap-embed-contact-form button[type=submit] {
	color: #ffffff;
	background-color:#0000FF;
	border-color: #0da2d3;
}
.ctct {
	font-size:30px !important;
	letter-spacing:1px;
	color:#d71a20;
	font-weight:bold;
	padding-top: 15px;
}
#mrova-contactform .form-control {
	display: block;
	width: 90%;
	height: 34px;
	padding: 0px 12px;
	font-size: 14px;
	line-height: 1.428571429;
	color: #555555;
	background-color: #ffffff;
	background-image: none;
	border: 1px solid #cccccc;
	border-radius: 5px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	-webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	font-family: 'Roboto', sans-serif;
}
#mrova-contactform .form-control:focus {
	border-color: #66afe9;
	outline: 0;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, 0.6);
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, 0.6);
}
#mrova-contactform .form-control::-moz-placeholder {
 color: #999999;
 opacity: 1;
}
#mrova-contactform .form-control:-ms-input-placeholder {
 color: #999999;
}
#mrova-contactform .form-control::-webkit-input-placeholder {
 color: #999999;
}
#mrova-contactform .form-control[disabled], #mrova-contactform .form-control[readonly], fieldset[disabled] .wrap-embed-contact-form .form-control {
	cursor: not-allowed;
	background-color: #eeeeee;
	opacity: 1;
}
textarea.wrap-embed-contact-form .form-control {
	height: auto;
}
#mrova-contactform textarea.form-control {
	height: auto;
}
#mrova-contact-thankyou {
	font-size: 18px;
	color:#666666;
	font-style:italic;
	display: none;
	padding-top: 150px;
}